package com.yeejoin.equipmanage.common.enums;

/**
 * @author keyong
 * @title: EquipmentDataEnum
 * <pre>
 * @description:
 * </pre>
 * @date 2020/12/23 19:55
 */
public enum EquipmentDataEnum {

    GJZS("alarmTotal", "告警总数"), TP("imgUrl", "设备图片"), MC("fireEquipmentName", "名称"),
    PP("brand", "品牌"), XH("batchNum", "型号"), WZ("warehouseStructureName", "位置"),
    XT("systemName", "系统"), EWM("qrCode", "二维码");


    private String code;
    private String name;

    EquipmentDataEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
